[submodule "Middlewares/Third_Party/lua"]
	path = Middlewares/Third_Party/lua
	url = https://github.com/lua/lua.git
[submodule "Middlewares/Third_Party/lua-rotable"]
	path = Middlewares/Third_Party/lua-rotable
	url = https://github.com/siffiejoe/lua-rotable.git
